@charset "utf-8";
/* CSS Document */

.login h1 a {
	width: 200px;
	height: 62px;
	padding: 0;
	background-image: url("https://www.paranamedio.com/files/header-logo.png");
	background-size: auto;
}
#header {
	background-color: #EEEEEE;
}
.navbar-inverse .navbar-nav > li a {
	color: #666666;
}
.emerald {
	background-color: #34495E;
}
#carousel {
	padding-bottom: 0;
}
#carousel .bx-pager.bx-default-pager a {
	background-color: #FFFFFF !important;
	border: 1px solid #34495E !important;
}
#carousel .bx-pager.bx-default-pager a:hover, #carousel .bx-pager.bx-default-pager a.active {
	background-color: #34495E !important;
	border: 1px solid #34495E !important;
}
#main-slider .carousel .item {
	height: 550px;
}
#main-slider .carousel h2 {
	font-size: 3em;
}
#main-slider .carousel p {
	font-size: 1.3em;
}
#bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bottom ul li {
	line-height: 1.75em;
}
#bottom i.fa {
	padding-right: 1em;
}
#bottom a:hover {
	color: #FFFFFF;
}
#footer {
	background-color: #111111;
}
#footer a {
	display: inline-block;
}
#footer a:hover {
	color: #FFFFFF;
}
.nav-tabs > li {
	font-size: 1.2em;
	font-weight: bold;
}
.nav-tabs > li.active {
	margin-top: -8px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	font-size: 1.4em;
	color: #34495E;
}
dd {
	border-bottom: 1px solid #eee;
}

#link-superior {
	display: block;
	margin-top: 10px;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	font-size: 1.5em;
	color: #ddd;
	background: #1a75ce;
}
#link-superior:hover {
	color: #fff;
}
